@charset "utf-8"; /* CSS Document */
@font-face {
  font-weight: 400;
  font-style: normal;
  font-family: fontawesome;
  src: url(//:) format("no404"),
    url(../font-awesome/fontawesome-webfont.woff) format("woff"),
    url(../font-awesome/fontawesome-webfont.ttf) format("truetype");
}
@font-face {
  font-family: "Montserrat-Regular";
  font-style: normal;
  font-weight: 400;
  src: url(../font/Montserrat-Regular.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Montserrat-Bold";
  font-style: normal;
  font-weight: 700;
  src: url(../font/Montserrat-Bold.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Helvetica";
  font-style: normal;
  src: url(../font/Helvetica.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url(../font/Open-Sans.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
@font-face {
  font-family: "iconfont";
  src: url("../font/iconfont.eot");
  src: url("../font/iconfont.eot?#iefix") format("embedded-opentype"),
    url("../font/iconfont.woff2") format("woff2"),
    url("../font/iconfont.woff") format("woff"),
    url("../font/iconfont.ttf") format("truetype"),
    url("../font/iconfont.svg#iconfont") format("svg");
}
/****basic****/
body {
  color: #767676;
  font-family: "Helvetica", Arial, Helvetica, sans-serif;
  font-size: 1rem;
  line-height: 1.65;
}
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
li,
ol,
ul {
  list-style: none;
}
img {
  vertical-align: top;
  border: none;
  max-width: 100%;
}
.clear {
  clear: both;
  margin: 0;
  padding: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  width: 0;
}
a {
  color: #0c3b64;
  blr: expression(this.onFocus=this.blur());
}
a:hover {
  color: #1782d2;
}
a:focus {
  outline: 0;
  text-decoration: none;
}
a,
a:hover {
  text-decoration: none;
}
a.link {
  color: #124ca0;
  text-decoration: underline;
  font-family: "Montserrat-Bold";
}
a.link:hover {
  color: #289fe1;
  text-decoration: underline;
}
h2,
.etw_abouttitle {
  display: block;
  line-height: 1.15;
  padding: 0rem 0 1rem 0;
  color: #000;
  font-family: "Helvetica";
  font-size: 1.633333rem;
}
.bg-light-f8 {
  padding: 3rem;
  margin-bottom: 2rem;
  background-color: #f6f8ff;
  margin-top: 5rem;
}
hr {
  border: none;
  border-bottom: 1px #e6eaf0 solid;
  margin-bottom: 0px;
}
.etw_hometitle {
  padding: 0.5rem 0 1rem 0;
  font-size: 1.6rem;
  line-height: 1.9rem;
  color: #1d1d1d;
  font-family: "Montserrat-Bold";
}
h3 {
  font-size: 1.1rem;
  color: #000;
  padding: 0;
  margin: 2rem 0 0.5rem 0;
}
h4 {
  font-size: 1.1rem;
  padding-bottom: 0.5rem;
  margin-bottom: 0;
}
.card-title {
  font-family: "Montserrat-Regular";
  font-size: 1.4rem;
}
.inquiry {
  text-decoration: none;
  position: relative;
  display: block;
}
.inquiry::before {
  position: absolute;
  content: "";
  background-color: #0c3b64;
  width: 100%;
  height: 1px;
  bottom: -4px;
  left: 0;
}
.js-gallery-wrap figure a img {
  transition: all 1s ease;
}
.js-gallery-wrap figure a:hover img {
  opacity: 0.8;
}
.etw_hometitle a {
  color: #1782d2;
}
.etw_hometitle a:hover {
  color: #0c3b64;
}
.etw_hometitle1 {
  font-weight: 500;
}
.etw_certitle {
  text-align: center;
  font-size: 28px;
}
.nolr {
  padding-left: 0px;
  padding-right: 0px;
}
.table {
  margin: 6px 0 0 0;
  font-size: 14px;
}
.table tr.top {
  background: #666 !important;
  color: #fff;
  text-align: center !important;
  font-family: "Montserrat-Bold";
}
.table tr td {
  vertical-align: middle !important;
  padding: 6px 10px !important;
  text-align: left;
}
.table tr:nth-child(odd) {
  background-color: #f2f2f2;
}
.table tr:nth-child(even) {
  background-color: #fff;
}
.table-img {
  width: 100%;
  min-width: 200px;
}
.table-img img {
  width: 200px;
}
table,
td {
  border: 1px solid #ccc !important;
}
.table1 {
  width: auto;
}
#etw_top {
  position: fixed;
  width: 35px;
  height: 35px;
  right: 55px;
  bottom: 150px;
  text-align: center;
  background: #f35d0b;
  z-index: 100;
  cursor: pointer;
  color: #fff;
  font-weight: 700;
  line-height: 28px;
  border-radius: 50%;
}
#etw_top a {
  color: #fff;
}
#etw_top:hover {
  transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  -ms-transition: all ease-in-out 0.3s;
  background: #174277;
}
/****header****/
#header {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
  background: #fff;
}
.headerin {
  max-width: 1200px;
  margin: 0 auto;
}
#etw_logo {
  float: left;
}
#etw_logo img {
  width: 128px;
  float: left;
}
@media (max-width: 767.98px) {
  #etw_logo img {
    width: 100px;
  }
}
.etw_language > ul {
  position: relative;
  z-index: 99999999;
  float: right;
  margin: 0 1rem;
  font-size: 12px;
  margin-top: 1rem;
  border: 1px solid #f3f3f3;
  border-radius: 20px;
}
.etw_language > ul > li > a {
  display: block;
  color: #000;
  padding: 0.2rem 1rem;
}
.etw_language ul ul {
  display: none;
  position: absolute;
  top: 100%;
  padding: 0;
  background-color: #fff;
  min-width: 100px;
}
.etw_language ul ul a {
  display: block;
  text-align: left;
  float: left;
  padding: 0.3rem 1rem;
  color: #333;
}
.etw_language ul ul li a:hover {
  color: #f35d0b;
}
.etw_language ul li:hover > ul {
  display: block;
}
.etw_language .dropdown-item {
  min-width: 100px;
}

.share {
  overflow: hidden;
}
.share a {
  text-align: center;
  margin: 0rem 1rem 0.5rem 0;
  display: block;
  float: left;
  color: #fff;
  font-size: 1rem;
  position: relative;
  cursor: pointer;
}
.share a:hover {
  color: #e40113;
}
/*menu*/
.top-nav {
  width: auto;
  float: right;
}
.navbar {
  padding: 0 1rem;
}
.navbar-collapse {
  justify-content: center;
}
.navbar-light .navbar-nav a.nav-link {
  color: #1e1e1e;
  padding: 1rem 0.5rem;
  line-height: 1.8rem;
  position: relative;
  text-transform: uppercase;
  font-family: "Open Sans";
  font-size: 0.875rem;
}
.navbar-light .navbar-nav a.nav-link i {
  color: #999;
}
.navbar-light .navbar-nav a.nav-link::before {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 2px;
  height: 3px;
  background: #d82128;
  transform: scale(0);
  transition: all 0.2s;
  transform-origin: left;
}
.navbar-light .navbar-nav li.active a.nav-link:before,
.navbar-light .navbar-nav li a.nav-link:hover:before {
  transform: scale(1);
}
.navbar-light .navbar-nav .active .nav-link,
.navbar-light .navbar-nav .nav-link:hover {
  background: none;
  color: #d82128;
}
.navbar-light .navbar-nav .dropdown-item {
  font-size: 0.8rem;
}
.navbar-light .navbar-nav .show > .nav-link {
  background: none;
  color: #d82128;
}
.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:hover {
  background: none;
  color: #d82128;
}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item {
  padding-left: 2.3rem;
  color: #999;
  font-size: 0.75rem;
  line-height: 1rem;
  position: relative;
}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item:before {
  content: "";
  position: absolute;
  height: 5px;
  width: 5px;
  background: #999;
  left: 1.5rem;
  top: 0.4rem;
}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item:hover {
  color: #d82128;
}
.navfeed {
  position: absolute;
  right: 0;
  top: 0;
  margin-top: 1.1rem;
  text-align: center;
}
.navbar-light .navbar-nav .navfeed a.nav-link {
  padding: 0.5rem 1rem;
  background: url(../images/inq.jpg);
  color: #fff;
  margin-right: 0;
}
.navbar-nav .dropdown-menu {
  margin-top: -1.1rem;
}
@media (max-width: 1199.98px) {
  #etw_logo {
    padding: 0.5rem 0rem;
  }
  .navbar-light .navbar-nav a.nav-link{padding: 1rem 0.4rem;font-size: 0.7rem;}
}
@media (max-width: 991.98px) {
  #etw_logo {
    padding-left: 0.5rem;
    display: block;
  }
  .navfeed {
    display: none;
  }
  #header {
    position: inherit;
    min-height: inherit;
    border-bottom: 1px solid #ccc;
  }
  .headtop {
    display: none;
  }
  .top-nav {
    width: 100%;
    margin-top: 0;
    background: #fff;
    border-top: 1.5px #eee solid;
  }
  .navbar-light .navbar-nav .show > .nav-link {
    color: #333;
  }
  .navbar-light .navbar-nav a.nav-link:before {
    width: 0;
    height: 0;
  }
  .navbar-light .navbar-nav .active .nav-link,
  .navbar-light .navbar-nav .nav-link:hover {
    color: #d82128;
    background: none;
  }
  .navbar-light .navbar-nav .show > .nav-link {
    background: none;
  }
  .navbar-light .navbar-nav a.nav-link {
    font-weight: 400;
    font-size: 1rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #333;
    padding: 0.6rem;
    text-align: left;
  }
  .dropdown-menu {
    border: none;
  }
  .navbar-light .navbar-toggler {
    color: #333;
    font-size: 1.6rem;
    margin: 0.5rem 0.5rem 0 0;
    border-color: #d82128;
  }
  .navbar-nav .dropdown-menu {
    margin-top: 0rem;
  }
  ul#menu-items .menuin > li ol {
    display: none;
  }
}
/****header  END****/ /*首页附加样式*/ /****banner****/
#etw_banner {
  width: 100%;
  height: auto;
  position: relative;
  margin: 0 auto;
  text-align: center;
}
.block-slider > ul > li {
  display: none;
}
.block-slider > ul > li:first-child {
  display: block;
}
.banner_content {
  position: absolute;
  top: 5%;
  left: 18%;
  color: #fff;
  text-align: left;
  max-width: 630px;
  background-color: rgba(147, 203, 222, 0.7);
  padding: 1rem 2rem;
}
.banner_content h1 {
  font-size: 2.5rem;
  text-shadow: 2px 2px 2px #333;
}
.banner_content h1 span {
  display: block;
  padding-top: 1rem;
  font-size: 1.8rem;
  font-family: "Open Sans";
  line-height: 1.55;
}
@media (max-width: 991.98px) {
  .banner_content {
    top: 24%;
    left: 10%;
    max-width: 600px;
  }
  .banner_content h1 {
    font-size: 1.4rem;
  }
  .banner_content h1 img {
    width: 50px;
  }
  .banner_content h1 span {
    font-size: 1rem;
    padding-top: 0;
  }
}
@media (max-width: 575.98px) {
  .banner_content {
    top: 0;
    left: 0;
    width: 100%;
    padding: 0.5rem 1rem;
    margin: 0 auto;
    text-align: center;
  }
  .banner_content h1 img {
    width: 32px;
  }
  .banner_content h1 {
    font-size: 16px;
    margin-bottom: 0;
  }
}
/****banner END****/
.webtitle {
  color: #000;
  text-align: center;
  font-family: "Helvetica";
  font-size: 50px;
}
.webtitle_small {
  font-size: 1.6rem;
}
.webtitle span {
  position: relative;
  padding-bottom: 1.5rem;
  display: block;
}
.webtitle_small span {
  padding-bottom: 1rem;
}
.webtitle span:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  height: 1px;
  width: 250px;
  background: #000;
}
.webtitle span:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -8px;
  margin: 0 auto;
  height: 18px;
  width: 18px;
  background: #d82128;
  border: 2px solid #fff;
  transform: rotate(45deg);
}
.webtitle_sm {
  font-size: 35px;
}
@media (max-width: 575.98px) {
  h2,
  .etw_abouttitle {
    font-size: 1.8rem;
    padding-top: 1rem;
  }
  .webtitle {
    font-size: 1.6rem;
  }
}
/* hub_pro */
.hub_pro .hub_pro_item,
.main_pro {
  position: relative;
  overflow: hidden;
  height: 100%;
}
.hub_pro .hub_pro_item span,
.main_pro span {
  color: #101010;
  font-size: 22px;
  display: block;
  line-height: 1.25;
  width: 100%;
  padding: 1.5rem 1rem;
  position: relative;
  transition: 0.5s all ease;
}
.hub_pro_sm .hub_pro_item span {
  font-size: 20px;
  padding: 1rem 1rem;
  border-top: 4px solid #d82128;
}
.hub_pro .hub_pro_item span::before,
.main_pro span::before {
  position: absolute;
  content: "";
  right: 5%;
  bottom: 32%;
  width: 41px;
  height: 24px;
  background: url(../images/icon_img.png) no-repeat center;
}
.hub_pro .hub_pro_item img,
.main_pro img {
  transition: 1s all ease;
  width: 100%;
}
.main_pro img {
  border-radius: 22px 22px 0 0;
}
.hub_pro .hub_pro_item a {
  position: relative;
  display: block;
}
.hub_pro .hub_pro_item:hover img,
.main_pro:hover img {
  transform: scale(1.02);
}
.hub_pro .hub_pro_item:hover span,
.main_pro:hover span {
  color: #fff;
  background-color: #d82128;
}
@media (max-width: 575.98px) {
  .hub_pro .hub_pro_item span {
    font-size: 1.2rem;
  }
  .hub_pro .hub_pro_item span::before {
    display: none;
  }
  .hub_pro .hub_pro_item span {
    font-size: 1rem;
    padding: 0.5rem;
  }
}
/*hub_pro end*/ /*service_item*/
.servicebg {
  width: 100%;
  margin: 0 auto;
  background-color: #f6f8ff;
}
.service_item {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  padding: 3rem 0 3rem 0;
}
.service_item a {
  display: block;
}
.service_item a span {
  font-size: 30px;
  color: #fff;
}
.service_item a .service_name {
  position: absolute;
  bottom: 15%;
  left: 15%;
  text-align: left;
}
.service_item a span.service_item_title {
  display: block;
  margin-bottom: 2rem;
}
.service_item a span.btn-more {
  transition: 1s all ease;
  background-color: transparent;
  padding: 0.5rem 2rem;
  border: 2px solid #fff;
  color: #fff;
  border-radius: 1px;
  font-size: 18px;
}
.signer_service {
  transition: 1s all ease;
}
.signer_service:hover .btn-more {
  background-color: #d82128;
  color: #fff;
}
.signer_service img {
  display: block;
  width: 100%;
  transition: all 1s;
}
.service_item a:hover img {
  transform: scale(1.02);
}
.service_item_small {
  padding-top: 0;
  position: relative;
  top: -4rem;
  padding-bottom: 0;
  margin-bottom: 0;
}
.service_item_small img {
  border-radius: 50%;
  background: #e2f3fa;
  padding: 0.5rem;
}
.service_item_small a .service_name {
  position: relative;
  left: 0;
  bottom: 0;
}
.service_item_small a span {
  color: #333;
  font-size: 1.2rem;
  text-align: center;
}
.service_item_small a span.service_item_title {
  margin-bottom: 1.5rem;
}
.service_item_small .signer_service:hover a span {
  color: #d82128;
}
@media (max-width: 992.98px) {
}
@media (max-width: 575.98px) {
}
@media (max-width: 420px) {
}
/*service_item end*/ /****Home about****/
.homeabout {
  width: 96%;
  margin: 0 auto;
  position: relative;
  max-width: 1200px;
}
.homeabout .webtitle {
  text-align: left;
}
.homeabout .about_img img {
  border-radius: 24px;
}
.btn-more {
  transition: 1s all ease;
  background-color: #fff;
  border: 1px solid #fff;
  color: #d82128;
  border-radius: 1px;
  padding-left: 0;
}
.btn-more a {
  color: #d82128;
}
.homeabout span.btn-more:hover {
  background-color: #d82128;
  border: 1px solid #fff;
  padding-left: 1rem;
}
.homeabout span.btn-more:hover a {
  color: #fff;
}
.homeabout .iconfont {
  font-family: "iconfont" !important;
  font-size: 48px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #d82128;
  position: relative;
  right: 1rem;
}
.homeabout .about_icon {
  position: relative;
  color: #333;
  padding-left: 0.5rem;
}
.homeabout .about_icon h3 {
  font-size: 22px;
  position: absolute;
  bottom: 25%;
  left: 20%;
}
.homeabout .about_icon h3.about_h3 {
  font-size: 22px;
  position: absolute;
  bottom: 5%;
  left: 20%;
}

.homeabout a:hover .about_icon {
  background-color: #ccc;
}
@media (max-width: 575.98px) {
  .homeabout .webtitle {
    margin-top: 0;
    padding-top: 0;
  }
}
/****container****/
#container {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 0px;
}
.container_pro {
  margin-top: 76px !important;
}
@media (max-width: 991.98px) {
  .container_pro {
    margin-top: 0px !important;
  }
}
.content {
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
}
.etw_container {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  padding: 1rem 0;
}
.etw_container1 {
  background: none;
}
.etw_containerbg {
  background: #eee;
}
@media (max-width: 991.98px) {
  #container.homecontainer {
    margin-top: 0;
  }
}
@media (max-width: 767.98px) {
  .proinfo_r {
    width: 100%;
  }
}
@media (max-width: 575.98px) {
}
@media (max-width: 991.98px) {
  #container {
    margin-top: 0px;
  }
  .hub_pro_sm {
    padding-left: 15px;
    padding-right: 15px;
  }
}
/****container  END****/ /*Quick*/
#quicknav {
  height: auto;
  color: #444;
  line-height: 1.2rem;
  font-size: 0.8rem;
  overflow: hidden;
  padding-top: 5rem;
  padding-bottom: 2rem;
  background: url(../images/banner_hub.jpg) #ececec no-repeat right;
}
.quicknavbg2 {
  background: url(../images/banner_hub2.jpg) #ececec no-repeat right !important;
}
.quicknavbg3 {
  background: url(../images/banner_hub3.jpg) #ececec no-repeat right !important;
}
.quicknavbg4 {
  background: url(../images/banner_hub4.jpg) #ececec no-repeat right !important;
}
.quicknavbg5 {
  background: url(../images/banner_hub5.jpg) #ececec no-repeat right !important;
}
.quicknavbg6 {
  background: url(../images/banner_hub6.jpg) #ececec no-repeat right !important;
}
#quicknav a {
  color: #999;
}
#quicknav ul {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
}
#quicknav li {
  display: inline-block;
  padding: 0.8rem 0.4rem 0.8rem 0px;
}
#quicknav li + li::before {
  padding: 0 5px;
  color: #666;
  content: "/\00a0";
}
#quicknav a:hover {
  color: #e99308;
}
@media (max-width: 575.98px) {
  #quicknav {
    display: none;
  }
}
/****Left Inquiry****/
#etw_contact {
  width: 100%;
  overflow: hidden;
  background-color: #f4f4f4;
  padding: 1rem 1rem;
  margin-top: 1rem;
}
#floatchatiframe2011 {
  min-height: 349px;
}
/****Content Title****/
.protitle {
  color: #000;
  padding-bottom: 3rem;
  font-family: "Helvetica";
  font-size: 1.666667rem;
}
.protitle a {
  position: relative;
  padding-bottom: 1rem;
  display: block;
  color: #000;
}
.protitle a::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 100%;
  background: #ccc;
}
.protitle a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  height: 6px;
  width: 200px;
  background: #03a9f4;
}
/****related img****/
figure {
  margin-bottom: 0rem;
  float: left;
}
.left_pro_img {
  width: 100%;
  float: left;
  margin: 0rem 4% 14px 0;
  text-align: center;
  position: relative;
  padding: 2rem;
}
.left_pro_img img {
  mix-blend-mode: multiply;
}
.left_pics {
  width: 100%;
  height: auto;
  float: left;
  margin: 0 auto;
}
.left_pics img {
  width: 100%;
  text-align: center;
}
.related_pic {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  justify-content: center;
}
.related_pic a {
  width: 18%;
  margin-right: 2%;
}
.related_pic a:nth-child(5n) {
  margin-right: 0;
}
.related_pic a:nth-child(5n + 1) {
  clear: both;
}
.related_pic img {
  width: 100%;
  height: auto;
  float: left;
  border: 1px #eee solid;
  margin: 10px 0 5px 0;
}
.related_pic img:hover {
  border: 1px #000 solid;
}
.related_pic span {
  font-size: 0.75rem;
  line-height: 0.9rem;
  display: block;
  text-align: center;
}
.related_pic1 img {
  margin: 0 0 12px 0;
}
@media (max-width: 767.98px) {
  .left_pro_img {
    width: 100%;
    margin: 0 0 0.8rem 0;
  }
  .sendinquiry {
    display: none;
  }
  figure {
    float: none;
    margin: 0 auto;
  }
  .left_pics img {
    max-width: 100%;
    width: auto;
  }
}
.prodetail_item {
  width: 100%;
  position: relative;
}
.pro_detal_more .title,
.pro_detal .title,
.pro_detal h3,
.title {
  font-family: "Helvetica";
  font-size: 1.28rem;
  color: #363231;
  margin-bottom: 0.8rem;
}
.pro_detal h3 {
  font-size: 1.76rem;
  margin-bottom: 2rem;
}
.pro_detal_more_img .card {
  height: 100%;
}
.about_des {
  font-size: 1.2rem;
}
.about_des img {
  border-radius: 50%;
}
.about_des .btn-more {
  background-color: #d82128;
  color: #fff;
  border-radius: 4px;
}
/* sidebar */
.sidebar {
  border: none;
}
.sidebar li {
  display: block;
  width: 100%;
  padding: 0.5rem 0 0.5rem 1rem;
}
.sidebar li a {
  color: #666;
  position: relative;
  transition: all 1s ease 0s;
}
.sidebar li a::before {
  content: "\f105";
  position: absolute;
  color: #5e5e5e;
  left: -13px;
  top: -2px;
  font-family: fontawesome;
}
.sidebar li a:hover,
.sidebar li a:hover::before,
.sidebar li a.active,
.sidebar li a.active::before {
  color: #ff4545;
}
.biz-timeline-box {
  width: 100%;
  margin: 0 auto 45px;
  max-width: 785px;
}
/*history*/ /*奇数 odd*/
.biz-timeline-box:nth-child(odd) .biz_timeline-eventbox {
  -webkit-border-radius: 0 40px 40px 0;
  -moz-border-radius: 0 40px 40px 0;
  border-radius: 0 40px 40px 0;
  float: right;
}
/*偶数 even*/
.biz-timeline-box:nth-child(even) .biz_timeline-eventbox {
  -webkit-border-radius: 40px 0 0 40px;
  -moz-border-radius: 40px 0 0 40px;
  border-radius: 40px 0 0 40px;
  float: left;
}
/*奇数 odd*/
.biz-timeline-box:nth-child(odd) .biz_timeline-event {
  -webkit-border-radius: 0 30px 30px 0;
  -moz-border-radius: 0 30px 30px 0;
  border-radius: 0 30px 30px 0;
}
/*偶数 even*/
.biz-timeline-box:nth-child(even) .biz_timeline-event {
  -webkit-border-radius: 30px 0 0 30px;
  -moz-border-radius: 30px 0 0 30px;
  border-radius: 30px 0 0 30px;
}
.biz-timeline-box:nth-child(odd) .biz_timeline-time {
  float: left;
  width: 43.8%;
  text-align: right;
}
.biz-timeline-box:nth-child(even) .biz_timeline-time {
  float: right;
  width: 43.8%;
  text-align: left;
}
.biz-timeline-box:nth-child(even) .biz_timeline-node {
  float: right;
}
.biz-timeline-box:nth-child(odd) .biz_timeline-node {
  float: left;
}
.biz_timeline-time {
  font-size: 2rem;
  color: #d81919;
  font-weight: 600;
  line-height: 73px;
}
.biz_timeline-eventbox {
  width: 42%;
  border: 4px solid #d82128;
  text-align: center;
}
.biz_timeline-event {
  width: 96%;
  margin: 6px;
  color: #fff;
  background: #d82128;
  text-align: center;
  line-height: 1.2;
  padding: 1rem;
}
.biz_timeline-node {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  border: 3px solid #b22b2b;
  margin: 29px 40px;
}
.biz_longString {
  position: absolute;
  left: 50%;
  width: 8px;
  height: 200px;
  background: #bfbfbf;
  top: -5px;
  z-index: 1;
  margin-left: -4px;
  height: 100%;
}
.biz_timtline-box {
  position: relative;
  margin-top: 100px;
}
.biz_timeline {
  z-index: 2;
  position: relative;
}
.biz_title {
  text-align: center;
  margin: 0 auto 35px;
}
.biz_title h2 {
  font-size: 28px;
  color: #d81919;
}
.biz_title p {
  color: #eca7a7;
  margin-top: 15px;
}
@media (max-width: 991.98px) {
  .bg-light-f8 {
    margin-top: 0;
    padding: 2rem 1rem;
  }
}
.card-body {
  padding-bottom: 3rem;
}
.card-body .btn-more {
  position: absolute;
  bottom: 1rem;
}
.sendinquiry {
  cursor: pointer;
  background: #d82128;
  transition: 0.3s;
  z-index: 2;
  position: absolute;
  bottom: -1.5rem;
  right: 0;
  left: 0;
  border-radius: 4px;
  padding: 0.4rem 2rem;
  margin: 0 auto;
  width: 200px;
  display: none;
}
.sendinquiry span {
  width: 100%;
  font-size: 1rem;
  padding: 0.3rem 0.6rem;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
}
.sendinquiry:hover {
  background: #333;
}
.sendinquiry:hover span {
  color: #fff;
}
@media (max-width: 991.98px) {
  .pro_item {
    width: 100%;
  }
}
ul.list3 {
  margin-bottom: 1rem;
  margin-left: 1rem;
  font-size: 0.875rem;
  clear: both;
}
ul.list3 li {
  list-style-type: none;
  margin-bottom: 0.75rem;
  padding-left: 16px;
  position: relative;
  text-align: left;
}
ul.list3 li:before {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  top: 8px;
  left: 0;
  background: #25499d;
}
ul.list3_two li {
  list-style-type: none;
  margin-bottom: 0.75rem;
  position: relative;
  text-align: left;
  background-color: #eee;
  width: auto;
  float: left;
  margin-right: 5px;
  padding: 0.5rem;
  border-radius: 5px;
  font-size: 0.9rem;
}
/****etw_products****/
.etw_products h3 {
  font-size: 2.2rem;
}
.etw_products a p {
  color: #333;
}
.etw_products .btn-more {
  background-color: #d82128;
  padding: 0.5rem 1rem;
  color: #fff;
}
.etw_products:hover .btn-more {
  background-color: #000;
}
.etw_products .small_img {
  border-radius: 50%;
}
.etw_products:hover h3 {
  color: #d82128;
}
.etw_products img {
  transition: all 1s;
}
.etw_products:hover img {
  opacity: 0.8;
}
.caselist ul li span {
  font-size: 0.75rem;
}
.etw_photo span {
  font-size: 0.95rem;
  line-height: 1.25;
  display: block;
  padding: 1rem;
  color: #000;
}
.etw_photo .cer_bg {
  background-color: rgba(0, 0, 0, 0.1);
  height: 100%;
}
a.pdf {
  font-size: 13px;
  display: block;
  float: left;
  padding-left: 20px;
  margin: 3px 0;
  color: #666;
  position: relative;
}
a.pdf:before {
  content: "\f1c1";
  font-family: fontawesome;
  font-size: 16px;
  position: absolute;
  left: 0;
  top: -3px;
  color: #d83d33;
}
a.pdf:hover {
  color: #7cbe42;
}
.etw_photo ul li a.pdf span {
  text-align: left;
}
/****ul li style****/
ul.item {
  width: 100%;
  float: none;
}
ul.item > li {
  list-style: decimal;
  margin: 0 0 0.5rem 19px;
  width: 96%;
  float: none;
  text-align: left;
}
ul.item > li.last {
  margin-left: 22px;
}
ul.discitem {
  margin-bottom: 15px;
  float: none;
  padding-left: 0.5rem;
}
ul.discitem > li {
  width: auto;
  margin: 0px 0 0.5rem 15px;
  list-style: disc;
  line-height: 26px;
  float: none;
}
ul.discitem > li.nostyle {
  list-style: none;
}
ul.discitem2 {
  display: flex;
  flex-flow: wrap;
}
ul.discitem2 li {
  width: 32%;
  margin: 0 1rem 1rem 0;
  display: block;
  background: #f9f9f9;
  padding: 0.3rem 1rem;
}
ul.discitem2 li:nth-child(3n) {
  margin-right: 0;
}
ul.discitem2 li:nth-child(3n + 1) {
  clear: both;
}
ul.discitem3 {
  display: flex;
  flex-flow: wrap;
}
ul.discitem3 li {
  width: 31%;
  margin: 0 0 1rem 1rem;
  list-style: disc;
}
ul.discitem3 li:nth-child(3n) {
  margin-left: 0;
}
ul.discitem3 li:nth-child(3n + 1) {
  clear: both;
}
ul.param {
  margin-bottom: 15px;
  width: 100%;
  float: none;
  padding-top: 0.7rem;
}
ul.param li {
  position: relative;
  padding-left: 1.4rem;
  margin-bottom: 0.5rem;
  color: #666;
  text-align: left;
  padding-bottom: 0.3rem;
}
ul.param li:before {
  content: "\f0a3";
  font-family: fontawesome;
  position: absolute;
  left: 0;
  top: 3px;
  color: #e40113;
  font-size: 0.9rem;
}
@media (max-width: 991.98px) {
  ul.discitem2 li {
    width: 48%;
    text-align: center;
  }
  ul.discitem2 li:nth-child(3n) {
    margin-right: 1rem;
  }
  ul.discitem2 li:nth-child(2n) {
    margin-right: 0;
  }
  ul.discitem2 li:nth-child(3n + 1) {
    clear: none;
  }
  ul.discitem2 li:nth-child(2n + 1) {
    clear: both;
  }
  ul.discitem2 li img {
    display: block;
    margin: 0 auto;
  }
  .service_item {
    padding: 1rem 0;
  }
  .homeabout {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 575.98px) {
  ul.discitem3 li {
    width: 100%;
    margin-left: 2rem;
  }
  ul.discitem3 li:nth-child(3n) {
    margin-left: 2rem;
  }
  ul.discitem3 li:nth-child(3n + 1) {
    clear: none;
  }
  ul.discitem2 li {
    width: 100%;
    margin-right: 0;
  }
  ul.discitem2 li:nth-child(3n) {
    margin-right: 0;
  }
}
/****ul li style END****/
.contact_item {
  width: 100%;
  background: url(../images/appbg.jpg) no-repeat top center;
}
.contact_item .protitles {
  color: #fff;
  font-size: 22px;
  padding-bottom: 1rem;
}
.com_name {
  font-size: 18px;
  padding-bottom: 0.5rem;
}
.etw_inquiry,
.contct_box {
  margin-top: 4rem;
  overflow: hidden;
  color: #fff;
}
.contct_box a {
  color: #fff;
}
.etw_inquiry {
  padding-left: 2rem;
}
.etw_inquiry #floatchatiframe2011 {
  margin: 0 -15px;
}
.etw_inquiry .send {
  padding: 0.5rem 1rem;
}
.etw_inquiry .send a {
  color: #fff;
  background: #d12e28;
  padding: 0.5rem 1rem;
}
.etw_inquiry .send a:hover {
  background: #000;
}
.etw_inquiry #floatchatiframe2011 {
  margin: 0 1rem;
}
@media (max-width: 575.98px) {
  .contact_item {
    background: none;
  }
  .contct_box {
    background-color: #147fbd;
    padding: 2rem;
    margin-top: 0;
  }
  .etw_inquiry {
    background-color: #292221;
    padding: 2rem;
    margin-top: 0;
    margin-bottom: 3rem;
  }
}
/*Other Aluminum Extrusion Products*/
.othertitle {
  display: block;
  width: 100%;
  color: #03a9f4;
  font-size: 1.25rem;
  padding: 0.5rem 1.5rem 0.5rem 3.5rem;
  text-align: left;
  margin-bottom: 1.5rem;
  position: relative;
  border-bottom: 2px solid #03a9f4;
}
.othertitle::before {
  position: absolute;
  content: "\f03a";
  color: #03a9f4;
  left: 1rem;
  top: 0.2rem;
  font-family: fontawesome;
  font-size: 1.625rem;
}
.otherpro {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 1.5rem 0 1rem;
}
.otherpro_item {
  background-color: #f8f8f8;
  padding: 0.5rem;
  width: 100%;
  border-radius: 4px;
  border: 1px solid #ececec;
  transition: all 1s;
}
.otherpro_item a {
  display: flex;
  align-items: center;
  color: #313131;
  font-size: 0.96rem;
  font-family: "Helvetica";
}
.otherpro_item a span {
  display: block;
  padding-left: 1rem;
}
.otherpro_item img {
  max-width: 100px;
  width: 50%;
}
.otherpro_item a:hover {
  color: #03a9f4;
}
.otherpro_item:hover {
  border: 1px solid #ccc;
  background-color: #eee;
}
/*Other Aluminum Extrusion Products END*/ /*contact*/
.contact_info {
  line-height: 1.6rem;
  padding-left: 1rem;
}
.contact_info stong {
  color: #444 !important;
}
.contact_info a {
  color: #444;
}
.contact_info a:hover {
  color: #d02647;
}
.contact_info .contact1 {
  font-weight: 500;
  font-size: 1.1rem;
}
.contact_info .company {
  font-size: 1.3rem;
  padding-bottom: 1rem;
}
.telL {
  padding-left: 2rem;
}
.enailL {
  padding-left: 3.8rem;
}
.contact_info #floatchatiframe2011 {
  margin: 0px;
  min-height: 500px;
}
#etw_form {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  margin: 3rem 0 2rem 0;
}
#etw_set_feedback_form {
  border-radius: 5px;
  margin: 0 3% 0 0;
  width: 48.5%;
  background: #f5f5f5;
  padding: 1rem;
}
.contact_info #etw_set_feedback_form {
  padding: 0px;
  width: 95%;
  background: #f8f8f8;
}
#etw_form_title {
  overflow: hidden;
  padding-left: 2%;
  background: #f2f2f2;
  text-align: left;
  font-weight: 700;
  line-height: 40px;
  font-size: 1.4rem;
  margin-bottom: 12px;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid #ccc;
}
.txt_indet {
  padding-left: 2rem;
}
.etw_contactin {
  width: 46%;
  height: auto;
  padding: 0;
  background: #f5f5f5;
  padding: 1rem;
}
@media (max-width: 575.98px) {
  #etw_set_feedback_form,
  .etw_contactin {
    width: 100%;
    margin-right: 0px;
  }
  #etw_set_feedback_form {
    margin-bottom: 1rem;
  }
}
.feedbackbg {
  background: #000;
}
.feedback_bottom {
  width: 96%;
  margin: 0 auto;
  max-width: 1100px;
  padding-top: 0.5rem;
  padding-bottom: 1.5rem;
  text-align: center;
  text-align: center;
  padding: 2rem 0;
}
.feedback_bottom p {
  width: auto;
  float: left;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
}
.feedback_bottom p span {
  color: #3dc549;
}
.feedback_bottom a {
  display: inline-block;
  width: auto;
  color: #fff;
  background: #1fa72b;
  font-size: 1.125rem;
  text-transform: uppercase;
  text-align: center;
  padding: 0.5rem 1.25rem;
}
.feedback_bottom a:hover {
  background: #fff;
  color: #000;
}
/****Footer contact****/
.cot_add,
.cot_tel,
.cot_email,
.cot_people,
.cot_mobile,
.cot_fax,
.cot_whatsapp {
  position: relative;
  padding-left: 25px;
  display: block;
  margin-bottom: 3px;
  padding-top: 0.2rem;
}
.cot_add:before {
  content: "\f041";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 20px;
}
.cot_tel:before {
  content: "\f095";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 18px;
}
.cot_email:before {
  content: "\f0e0";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 16px;
}
.cot_people:before {
  content: "\f2be";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 16px;
}
.cot_mobile:before {
  content: "\f10b";
  position: absolute;
  left: 3px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 20px;
}
.cot_fax:before {
  content: "\f1ac";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 16px;
}
.cot_whatsapp:before {
  content: "\f17e";
  position: absolute;
  left: 0px;
  top: 5px;
  color: #fff;
  font-family: fontawesome;
  font-size: 18px;
}
/****Footer****/
#footer {
  width: 100%;
  height: auto;
  margin: 0 auto;
  font-size: 0.9rem;
  background: no-repeat top left #2f2d2d;
  color: #d8d8d8;
}
.footercop {
  width: 100%;
  background: #191919;
  font-family: Arial, Helvetica, sans-serif;
  padding: 1rem 0 1.5rem 0;
}
.etw_footin {
  margin: 0 auto;
  width: 96%;
  max-width: 1200px;
  text-align: center;
  overflow: hidden;
}
.footbg {
  position: relative;
}
#etw_coper {
  margin-top: 2px;
  width: 100%;
  line-height: 22px;
}
#etw_coper a {
  display: block;
  color: #fff;
}
#otherlink {
  clear: both;
  width: 100%;
  height: auto;
}
#otherlink a {
  color: #fff;
  display: inline-block;
  padding: 0 8px;
  font-size: 0.75rem;
  margin-right: 5px;
  line-height: 22px;
  margin-bottom: 5px;
}
#otherlink a span {
  opacity: 0.5;
  position: relative;
  top: 0;
  font-size: 12px;
}
#otherlink a:hover {
  color: #999;
}
#otherlink a:hover span {
  opacity: 1;
  top: -2px;
  transition: all 0.3s ease-in-out;
}
#etw_bottom {
  width: 100%;
  padding-top: 1.5rem;
  text-align: left;
  font-size: 0.9rem;
}
#etw_bottom .etw_hometitle {
  padding-bottom: 1rem;
  border: none;
  margin-bottom: 0;
  color: #fff;
  font-size: 1.066667rem;
}
#etw_bottom .etw_hometitle a {
  color: #fff;
  font-size: 1.066667rem;
  display: block;
}
#etw_bottom .etw_hometitle a:hover {
  color: #d82128;
  text-decoration: none;
}
#etw_bottom a {
  color: #d8d8d8;
}
#etw_bottom a:hover {
  color: #d82128;
  text-decoration: underline;
}
#etw_bottom ul {
  width: 100%;
  margin-right: 2%;
  float: left;
  display: flex;
  flex-flow: wrap;
}
#etw_bottom ul li {
  width: 100%;
  float: left;
}
#etw_bottom ul > li > a {
  display: block;
  padding-bottom: 0.6rem;
  line-height: 1.4rem;
  padding-left: 1rem;
  color: #fff;
  position: relative;
  font-weight: 400;
  position: relative;
}
#etw_bottom ul > li > a:before {
  position: absolute;
  content: "\f105";
  left: 2px;
  top: 0px;
  font-family: fontawesome;
  color: #d8d8d8;
}
.footer_right {
  position: relative;
  padding-top: 0.5rem;
}
.footer_right a {
  display: block;
  margin-bottom: 15px;
}
.footer_right p {
  font-size: 14px;
  color: #d8d8d8;
  line-height: 20px;
}

.etw_mape{overflow: hidden;padding: 0 0 30px;border-top: 2px solid #eee;margin-top: 30px;}
.etw_mape .pic{width: 60%;margin:0 auto 20px;}
.etw_mape .txt p{margin-bottom: 10px;}
.etw_mape .txt{overflow: hidden;margin: 0 auto;text-align: center;}
.etw_mape .txt span{display: inline-block; margin: 0 5px 5px;padding-bottom: 2px;font-size: 1rem;background-color:#eee ;padding:0 5px;}
.etw_mape strong{font-weight: normal;font-size: 1.2rem;margin-right: 10px;}
.etw_mape .title{font-weight: bold;}

.etw-tab1{overflow: hidden;display: flex;flex-flow: wrap;}
.etw-tab1 li{width:20%;margin-bottom: 10px; text-align:center;color: #fff; line-height:36px;font-size:16px;margin:0 0 10px;padding:0 10px; float:left;}
.etw-tab1 li a{display:block;color:#fff;background-color:rgb(0, 162, 633);border:1px solid rgba(51,51,51,.1);-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s}
.etw-tab1 li.on a,.etw-tab1 li:hover a{background-color:#d82128}
.etw-tab1 li.on a,.etw-tab1 li:hover a{color:#fff}
.tab1{height:0!important;overflow:hidden;padding:0;margin:0}
.tab1.show{width:auto!important;height:auto!important}


@media (max-width: 1199.98px) {
  .etw-tab1 li{width: 25%;font-size: 14px;}
  .etw_mape .txt span{font-size: 0.8rem;}
}
@media (max-width: 991.98px) {
  #footerlist a {
    font-size: 0.875rem;
    padding: 0 0.6rem;
  }
  #footerlist {
    margin-top: 1rem;
  }
}
@media (max-width: 767.98px) {
  footbg:before {
    position: inherit;
  }
  .footlogo {
    width: 100%;
  }
  #footerlist {
    width: 100%;
  }
  .footbg:before {
    background: none;
  }
  #etw_bottom .col-12 {
    display: none;
  }
  #etw_bottom .col-12:last-child {
    display: block;
  }
  .text-container h4 {
    padding-top: 1rem;
  }
  #etw_bottom {
    display: none;
  }
  .etw-tab1 li{width: 33.33%;}
  
}
@media (max-width: 575.98px) {
  #etw_bottom .etw_hometitle {
    padding-bottom: 0.5rem;
  }
  #etw_bottom ul li {
    width: 100%;
    margin-right: 0;
  }
  .footer_right p {
    margin-bottom: 0.5rem;
  }
  .homeabout .about_icon h3 {
    font-size: 1.1rem;
    padding-left: 1rem;
  }
  .about_des {
    font-size: 1rem;
  }
  .about_des img {
    width: 80%;
    margin-top: 1rem;
  }
  .etw-tab1 li{width: 50%;}
}
.share {
  padding-top: 0.4rem;
}
.share .btn {
  color: #000 !important;
  margin-right: 0.4rem;
  width: 22px;
  height: 22px;
  padding: 0;
}
.share .btn i {
  color: #000 !important;
  font-size: 1.25rem;
}
.share .btn:hover i {
  color: #e40113 !important;
}
/****Footer  END****/ /*sitemap*/
#etw_map {
  width: 100%;
  margin: 1rem auto;
}
#etw_map .name {
  width: 100%;
  color: #000;
  background: #eee;
  margin-top: 6px;
  height: 20px;
  line-height: 20px;
  display: block;
  margin-bottom: 4px;
}
#etw_map a {
  color: #333;
  text-decoration: underline;
  width: 100%;
  display: block;
  margin-top: 5px;
}
#etw_map a:hover {
  text-decoration: none;
}
#etw_map .name a {
  color: #1d3154;
  margin: 0;
  text-decoration: none;
}
#etw_map .name a:hover {
  text-decoration: underline;
}
#etw_map .list_m {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
  overflow: hidden;
}
#etw_map .list_m a {
  width: 50%;
  display: block;
  float: left;
  color: #888;
  text-decoration: none;
  line-height: 18px;
  padding-left: 12px;
  margin-bottom: 0.5rem;
  font-size: 1rem;
}
#etw_map .list_m a:nth-child(2n + 1) {
  clear: both;
}
#etw_map .list_m a:hover {
  text-decoration: underline;
  color: #0c3b64;
}
#etw_map a.subname {
  width: 100%;
  display: block;
  text-decoration: underline;
  padding-left: 0px;
}
/* news_list */
#app_new_pro {
  display: none;
}
.news_list {
  width: 100%;
}
ul.news_list li {
  color: #666;
  font-size: 0.9rem;
}
ul.news_list li a {
  color: #666;
  font-size: 0.9rem;
  position: relative;
  display: inline;
  width: 100%;
  float: left;
  border-bottom: 1px dotted #ccc;
  padding: 0.5rem 0;
  padding-left: 1rem;
}
ul.news_list li a::before {
  position: absolute;
  content: "\f061";
  left: 0;
  bottom: 11px;
  font-family: fontawesome;
  font-size: 0.3rem;
}
ul.news_list li a span {
  width: 200px;
  float: right;
}
ul.news_list li:hover a {
  color: #d82128;
}
.next_item {
  float: right;
}
.next_item a {
  margin-left: 5px;
}
/*tags*/
#tags {
  width: 100%;
}
#tags_title {
  display: block;
  color: #d82128;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.8rem;
  text-align: left;
  padding: 0 0 10px 0;
}
#tags li {
  margin: 0 5px 6px 0;
  color: #75767b;
  display: inline-block;
  line-height: 16px;
  font-size: 15px;
  padding: 0.4rem 0;
  padding-right: 1rem;
  position: relative;
}
#tags li::before {
  position: absolute;
  content: " ";
  width: 1px;
  height: 16px;
  background-color: #ccc;
  bottom: 5px;
  right: 3px;
}
#tags li:last-child::before {
  display: none;
}
.biref {
  color: #999;
  padding-top: 1rem;
}
.theme-send-inquiry {
  z-index: 3;
}
/* video */
.about_img .video_btn1{width:auto;display:block;position:absolute;bottom:19%;right:-5%;background:#c4261d;text-align:center;color:#fff;font-weight:200;font-size:1.3rem;line-height:1.3rem;padding:1rem 4rem 1rem 1rem;height:auto;animation:none;transition:.3s all ease-in-out;}
.about_img .video_btn1:before{position:absolute;content:'';background:url(../images/video_btn.png) no-repeat center;background-size:cover;width:36px;height:33px;right:15px;top:10px;}
.about_img .video_btn1:hover{right:-8%;}

/* video */
.text-center{ position:relative}
span.icon-play {cursor:pointer;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);padding:5px 0 0 7px;display:block;text-align:center;margin:0 auto;color:#fff;font-size:28px;border-radius:50%;width:80px;height:80px;background:#c4261d;line-height:65px;opacity:1;z-index:3;font-family:fontawesome;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s;transition:.5s; border: 3px solid #fff; }
span.icon-play:hover {opacity:0.9;}
span.small_icon{width: 50px; height: 50px;font-size: 1.2rem; line-height: 35px;}
.small_icon-play{width: 50px; height: 50px; line-height: 50px; border-radius: 50%;background-color: #84bd00;color: #fff;font-size: 1.2rem; position: absolute; left: 50%;top:50%;transform: translate(-50%,-50%);  cursor: pointer; text-align: center;padding-left: .2rem;z-index: 1; display: flex; align-items: center;justify-content: center;text-align: center;border: 2px solid #fff; }

